<script>
	import 'sanitize.css';
	import 'sanitize.css/assets.css';
	import 'sanitize.css/forms.css';
	import 'sanitize.css/system-ui.css';
	import 'sanitize.css/typography.css';
	import '../../assets/style.css';

	/** @type {string} */
	export let templateHtml;
</script>

{@html templateHtml}

<style global>
	html,
	body {
		margin: 0;
		width: 100%;
		height: 100%;
	}

	html {
		/* This is causing a scrollbar!!! */
		line-height: unset;
	}

	body {
		font-family: Kitab, sans-serif;
		background-color: var( --c-bg-dark );
		color: var( --c-fg );
	}
</style>
